
import logging

cwg_log = logging.getLogger('cwg')
cwg_log.setLevel(logging.DEBUG)

formatter = logging.Formatter('%(asctime)s - %(levelname)s - %(message)s')

CWG_LOG_NAME="cview-log.txt"

cwg_log_fh = logging.FileHandler(CWG_LOG_NAME)
cwg_log_fh.setLevel(logging.DEBUG)
cwg_log_fh.setFormatter(formatter)
cwg_log.addHandler(cwg_log_fh)

cwg_log_ch = logging.StreamHandler()
cwg_log_ch.setLevel(logging.DEBUG)
cwg_log_ch.setFormatter(formatter)
cwg_log.addHandler(cwg_log_ch)

